Image 01
profile-image

mindlink

Sajid Sajid Sadi
MKUltra

KDE 3.x Window Decorations by zakariya 63 comments

You don't seem to have libart_lgpl_devel installed. Go to rpmfind and search for "libart". There are packages available at least for RH8, which will work fine. Remember to run:
make distclean
./configure --prefix=`kde-config --prefix`
make
make install

and enjoy.

This reply is (clearly) a bit late, but I hope it helps others. - Aug 08 2003